sfcode An Online Competing and Development Environment

Variables
check_output.php File Reference

## Variables
| $postData = file_get_contents("php://input")

## Detailed Description

This script compares the output generated by users's code and the correct output, for the specified testcase. This script also ensures that the change in rating is handled based on if the testcase is correct. For this the script communicates with the MySQL server. Thus SQL injection has been handled.